/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {}
@media only screen and (max-width: 1850px) {
}
@media only screen and (max-width: 1800px) {
}
@media only screen and (max-width: 1750px) {

}
@media only screen and (max-width: 1700px) {
}
@media only screen and (max-width: 1680px) {
}
@media only screen and (max-width: 1650px) {
	/*header{padding-left: 30px; padding-right: 30px;}*/
	/*.all_house_btn{left:30px;}*/
	.gallery-thumbs{padding: 0px 15px;}
	/*.gallery-category .list-item{right: 30px;}*/
	/*.slide_content, .index .slide-arrows{padding-left: 45px; padding-right: 45px;}*/
	/*.count_build_wrapper{right: 45px;}*/
	.left_column .logo img.element {height: 46px;}
	.nav-menu>li>.slow{padding:12px 0;}
	.left_column_wrapper{width: 280px;}
	.right_column{margin: 0 0 0 280px;}
	.gallery-category .list-item{width: 25%;}
	.slide-arrows-wrapper, .gallery_btn_wrapper{width: 70%;}
}  
@media only screen and (max-width: 1600px) {
}
@media only screen and (max-width: 1570px) {
}

@media only screen and (max-width: 1550px) {

}
@media only screen and (max-width: 1520px) {

}

@media only screen and (max-width: 1500px) {
	.count_build .icon-svg, .build_wrapper{width: 220px; height: 220px;}
	.count_build .all {font-size: 80px;}
	.slide_content .title {font-size: 4vh;}
}
@media only screen and (max-width: 1480px) {
	.gallery-item .image .introtext .introtext_inner{
	max-width: 660px;
    width: auto;
    display: inline-block;
	}
	.list_fixed .button_wrapper{
		    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	}
	.count_build .icon-svg, .build_wrapper {width: 200px;height: 200px;}
	.list_fixed{padding: 40px 30px 30px 30px;}
	.list_fixed .button_wrapper .btn:first-child{margin-bottom: 5px;}
	.list_fixed .button_wrapper .btn{width: 140px;font-size: 13px;}
	/*.list_fixed .button_wrapper .btn{height: 28px; line-height: 28px;}*/
}
@media only screen and (max-width: 1440px) {
	/*.count_build_wrapper>.row{flex-direction: column;}*/
	/*.count_build_wrapper{bottom: 0;}*/
	/*.count_build {margin-bottom: 30px;}*/
	.count_build .all {font-size: 60px;}
	.count_build .icon-svg, .build_wrapper {width: 165px;height: 165px;}
	/*.mCSB_inside>.mCSB_container {padding: 30px 15px;}*/
	.resp-tab th{font-size:13px;}
}
@media only screen and (max-width: 1420px) {
}

@media only screen and (max-width: 1380px) {

}
@media only screen and (max-width: 1350px) {
}
@media only screen and (max-width: 1330px) {

}
@media only screen and (max-width: 1310px) {

}
@media only screen and (max-width: 1250px) {
}
@media only screen and (max-width: 1220px) {
}
@media only screen and (max-width: 1200px) {
}
/* 2k-5k Devices */
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 5120px) {

} 
@media only screen and (max-width: 1250px) {

}

@media only screen and (max-width: 1199px) {
	.gallery-item .image .introtext_wrapper{bottom: 170px;}
	.gallery-thumbs{bottom: 30px;}
	.fint {font-size: 28px;}
	body {font-size: 16px;}
	.inner header {padding: 15px 0px; border-bottom: 1px solid #f1f1f1;}
	.gallery-category .list-item{width: 25%;}
	.slide_content, .index .slide-arrows{padding-left: 30px; padding-right: 30px;}
	.logo-horizontal, .mobile_menu_btn_wrapper, .header_contact{padding-left: 15px; padding-right: 15px; flex:0 0 auto; width: auto; max-width: 100%;} 
	.header_wrapper{display: flex; align-items: center; justify-content: space-between;}
	.sign_wrapper, header .main_phone .t_link{display: none;}
	.mobile_menu_btn_wrapper, header .main_phone .mobile_t_link{display: block;}
	.inner header .main_phone .mobile_t_link{color:#333;}
	.left_column_wrapper{left:-50%; width: 50%; }
	.nav-menu>li>.slow{font-size:16px;}
	.left_column_wrapper, .mCSB_container{justify-content: center;}
	.nav-modal-wrap-open .left_column_wrapper{left: 0; visibility: visible;}
	.right_column{margin: 0px;}
	.logo-horizontal{display: block;}
	/*.nav-menu>li>.slow {padding: 15px;}*/
	.mobile_menu_btn{padding: 0px 15px;}
	body.active .list_fixed{width: 100%; padding: 20px;}
	.modal-lg, .modal-xl {max-width: 910px;}
	.left_column_wrapper .logo_wrapper{display: none;}
	.slide_content_inner {max-width: 600px;}
	.house_item_info .price{font-size: 24px;}
	.links .item:not(:last-child) {margin-bottom: 15px;}
	.links .item{flex-direction: row; align-items: center; height: auto;width: auto;}
	.links .item .title span{background: transparent; padding: 0px 5px 0px 0px;}
	.links .item .icon-svg{margin-bottom: 0px;margin-right: 15px;width: 34px;height: 22px;}
	.count_build_wrapper {bottom: 140px; left: 30px; right: inherit;}
	.links .item.virtual{color:#333;}
	.list_fixed .button_wrapper .btn:not(:last-child){margin-bottom: 5px;}
	.slide_content{padding-bottom: 200px;}
	.links .item.genplan_btn{order:0; margin-bottom: 10px;}
	.links .item.virtual{order:1; margin-bottom: 0px;}
	.house_item_info .thumbs_gallery .slick-slide{height: 50px;}
	
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	.gallery-thumbs .slide-arrows{justify-content: center;}
	.gallery-item .image .introtext_wrapper {
    bottom: 230px;
    text-align: center;
}
	.slide-arrows-wrapper, .gallery_btn_wrapper{width: 100%;}
	body.active .list_fixed{padding: 0px;}
	.resp-tab th {font-size: 11px;}
	.resp-tab td .type{font-size:12px;}
	.list_fixed .getPhoto img, .list_fixed .get_plan img{max-height: 54px;}
	.list_fixed .label{font-size:12px;}
	.list_fixed .title{font-size:20px;}
	/*.list_fixed .button_wrapper .btn:not(:last-child) {margin-bottom: 0px;}*/
	.slide_content, .index .slide-arrows{padding-left: 15px; padding-right: 15px;}
	.slide_content{padding-bottom: 270px; text-align: center;}
	.index .slide-arrows-wrapper{bottom: 60px;}
	.count_build_wrapper{width: 100%; right: 0; left: 0;}
	.count_build {margin-bottom: 30px;}
	.count_build_wrapper>.row{flex-direction: column; justify-content: center; }
	.count_build .all {font-size: 40px; padding: 5px 0px;}
	.links .item:not(:last-child) {margin-bottom: 0px;}
	/*.links .item.virtual{margin-right: 15px;}*/
	.tehno-page .itemFullText img{width: 320px;}
	.list-item-wrapper, .gallery-category .list-item{overflow-x: auto; overflow-y: hidden;}
	.list-item-wrapper .mCSB_inside>.mCSB_container{padding:15px;}
	.gallery-category .list-item li span.title{font-size: 14px; font-weight: 400; padding:15px 15px 15px 30px;}
	.gallery-category .list-item li span.title:before{border: 3px solid #fff;  width: 12px; height: 12px;}
	.gallery-category .list-item li { min-width: 20%;}
	.gallery-thumbs .title, .gallery-list-thumbs, .wrapper-icon{display: none;}
	.gallery-thumbs{bottom: 250px;}
	.address_wrapper .address{max-width: 260px;}
	.slide_content_inner{max-width: inherit;}
	.links{flex-direction: inherit;}
	.gallery-category .list-item {right: 0;left: 0;bottom: 0;width: auto;height: auto; padding: 0px 15px;}
	.gallery-category .list-item ul{display: flex;}
	.gallery-thumbs {bottom: 340px;}
	.slide-arrows-wrapper{justify-content: center;}
	.slide_content .title {font-size: 3.5vh;}
	.index .slide-arrows{justify-content: center;}
	.links .item{padding: 20px 15px; width: 250px; justify-content: center;}
	.links .item .icon-svg{margin-right: 5px;}
	.links .item.genplan_btn{margin-bottom: 0px; margin-right: 15px;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	.gallery-item .image .introtext{font-size:16px;}
	/*.inner.steps-page header{position: absolute;}*/
	.gallery-thumbs {
    bottom: 165px;
}
	h3, .h3 {
    font-size: 22px;
}
.mCSB_horizontal.mCSB_inside>.mCSB_container{margin-bottom: 0px;}
.gallery_btn_wrapper{top:30%;}
.list-item-wrapper{
top: 0px;
    height: 100px;
    bottom: 0;
}
.gallery-item .image .introtext_wrapper{bottom: 40%;}
	#map_footer300{height: 300px;}
	.list_fixed .td1{order:0;}
	.list_fixed .price{order:1;}
	.list_fixed .td4,.list_fixed .td5{order:2;}
	.list_fixed .td2,.list_fixed .td3{order:3;}
	.list_fixed .button_wrapper .btn-default{}
	.house_item_info .wrapper_slider{margin-bottom: 30px;}
	.house_item_info .title{text-align: center; font-size:28px;}
	.house_item_info .main_gallery .slick-slide{height: 250px;}
	.list_fixed .cat_title{font-size: 22px;}
	.house_item_info .price, .house_item_info .button_wrapper{margin-top:10px; text-align: center;}
	.list_fixed .icon-cross{display: none;}
	.count_build_wrapper>.row{flex-direction: row;}
	.logo-horizontal img {height: 44px;}
	body.index{height: 100vh;}
	.slide-button{margin: 0; width: 100%;}
	/*.slide-arrows .slick-arrow{width: 100%; height: 45px; line-height: 45px;}*/
	.slide-button .col-auto{width: 50%;}
	.index .slide-button .col-auto .slick-arrow{width: 100%;}
	.all_house_wrapper{bottom: -60px;text-align: center;}
	.genplan-page .content{height: auto;}
	#zoom {width: auto;height: auto;}
	.inner .header_wrapper{padding: 15px 0px;}
	.inner header{height:165px; position: relative; padding: 0px;}
	.tehno-page .itemFullText .row .col-sm-4{ flex:0 0 100%;  max-width: 100%;}
	.content{padding-right:15px;padding-left:15px;padding-top: 15px; height: 100%;}
	.fint {font-size: 22px;}
	/*.mCSB_inside>.mCSB_container {margin-right: 10px;}*/
	.count_build {margin-bottom: 0px;}
	.links, .count_build_wrapper>.row>.col-auto{width: 50%;}
	.slide_content .title {font-size: 3.2vh; margin-bottom: 15px;}
	.links{width: 100%; flex-direction: column;}
	.header_wrapper{flex-wrap: wrap; justify-content: center; padding: 0;}
	.logo-horizontal img.mobile {height: 60px;}
	.mobile_menu_btn_wrapper{}
	header .main_phone .mobile_t_link, .wrapper-icon{display: none;}
	header .main_phone .t_link{display:block;    font-size: 20px;}
	.address_wrapper .address {max-width: inherit;}
	.header_contact{flex-direction: column; margin-top: 15px; text-align: center; justify-content: center !important; padding:0px;}
	.phone_wrapper, .main_phone{padding: 0px;}
	.left_column_wrapper{width: 80%; left: -80%;}
	.index .slide-arrows-wrapper{bottom: 80px;}
	.index .slide-arrows{padding: 0;}
	.count_build_wrapper {bottom: 90px; width: 100%; right: 0; padding: 0px 15px;}
	.links .item.virtual {margin-right: 0px;}
	.links .item:not(:last-child) {margin-bottom: 15px;}
	.links .item{width: 100%;}
	.slide_content_inner{text-align: center;}
	.slide_content .text{margin-bottom: 10px;}
	.slide_content{padding-bottom: 150px;}
	.list_fixed{right: 0;padding: 15px;width: 100%;visibility: visible; top: 170px;z-index: 11;}
	.list_fixed .price{font-size: 17px;}
	.slide_content .read_more{display: none;}
	.left_column_wrapper{padding: 15px;}
	.links .item.genplan_btn {
    margin-bottom: 15px;
    margin-right: 0px;
}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 375px) {
	.list_fixed .cat_title {font-size: 20px;}
	.left_column_wrapper{width: 85%; left: -85%;}
	.logo-horizontal img {height: 38px;}
    .count_build_wrapper {bottom: 90px;}
	.address_wrapper {padding: 0px; font-size: 14px;}
    .slide_content {padding-bottom: 180px;}
    .slide_content .text{font-size:15px;}
    .gallery-category .list-item li {
    min-width: 150px;
}
}
@media only screen and (max-width: 320px) {
	.slide_content {padding-bottom: 220px;}
	.build_wrapper{width: 100%;height: auto;background: #fff;padding: 15px; margin-bottom: 10px;}
	.count_build .icon-svg{display: none;}
/*	.links .item.genplan_btn{order:0; margin-bottom: 10px;}
	.links .item.virtual{order:1; margin-bottom: 0px;}*/
	.links{width: inherit;}
	.count_build_wrapper>.row>.col-auto{width: 100%;}
	.count_build_wrapper {bottom: 70px;}
	.slide_content .title {font-size: 2.5vh;}
	.logo-horizontal img {height: 32px;}
} 



@media (min-width: 768px){
	.header_wrapper, .index .slide-arrows, .list-item-wrapper, 
	.gallery-item .image .introtext, .all_house_wrapper_container, .slide_content, .content .container, footer .container{max-width: 720px;}
}
@media (min-width: 992px){
	.header_wrapper, .index .slide-arrows, .list-item-wrapper, 
	.gallery-item .image .introtext, .all_house_wrapper_container, .slide_content,
	.content .container, footer .container{max-width: 960px;}
}
@media (min-width: 1199px){
	.header_wrapper, .index .slide-arrows, .list-item-wrapper, 
	.gallery-item .image .introtext, .all_house_wrapper_container, .slide_content,
	.content .container, footer .container{max-width: 960px;}
}
/*@media (min-width: 1200px){
	.header_wrapper, .index .slide-arrows, .list-item-wrapper, 
	.gallery-item .image .introtext, .all_house_wrapper_container, .slide_content, 
	.content .container, footer .container{max-width: 1000px;}
}*/
@media (min-width: 1480px){
	.header_wrapper, .index .slide-arrows, .list-item-wrapper, 
	.gallery-item .image .introtext, .all_house_wrapper_container, .slide_content, 
	.content .container, footer .container{max-width: 1100px;}
}
@media (min-width: 1700px){
	.header_wrapper, .index .slide-arrows, .list-item-wrapper, 
	.gallery-item .image .introtext, .all_house_wrapper_container, .slide_content, 
	.content .container, footer .container{max-width: 1280px;}
}
@media (min-width: 1800px){
	.header_wrapper, .index .slide-arrows, .list-item-wrapper, 
	.gallery-item .image .introtext, .all_house_wrapper_container, .slide_content, 
	.content .container, footer .container{max-width: 1440px;}
}



/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
   
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
 
    
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
}

@media only screen and (min-width: 1600px){
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
   
}

@media only screen and (max-width: 240px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px) {

}
@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width : 992px) and (max-width : 1200px) {

}  

@media only screen and (min-width: 769px) and (max-width: 1199px) {
  
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
 
}

@media print {
 
}
​@media only screen and (max-width: 1440px) and (min-width: 1366px) {

}